.games {
    background: linear-gradient(to right, #7700001e, #0001334f);
    scroll-margin-top: 80px;
}

.games-container {
    padding: 0rem;
    padding-left: 1rem;
    padding-right: 2rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 2rem;
}

.games-title {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    white-space: nowrap;
    gap: 1rem;
    font-size: 1.5rem;
    color: #00c882;
    font-weight: 500;
}

@media (min-width:1919px) {
    .games-title {
        font-size: 2rem;
    }
}

.games-title::before,
.games-title::after {
    content: "";
    height: 1px;
    width: 2rem;
    background: linear-gradient(to right, #000, #00c882, #000);
}
